html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #e5e5e5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.navbar-default{
    background-color :#e5e5e5 !important;
}
.navbar-default .navbar-brand
{
    color:#000;
}
.navbar-default .navbar-nav > li > a
{
    color:#6b6a6a;
    padding: 15px 10px;
}
a, .green-text
{
    color:#3aaa35;
}

[type=radio].with-gap:checked+label:after, [type=radio]:checked+label:after{ background-color: #3aaa35;  }
[type=radio].with-gap:checked+label:after, [type=radio].with-gap:checked+label:before, [type=radio]:checked+label:after{ border-color: #3aaa35; }
[type=radio]:checked+label, [type=radio]:not(:checked)+label{ padding-left: 30px; }

.wizard-content .wizard.wizard-circle>.steps .step{ width: 50px; border-radius: 50%; }
.wizard-content .wizard>.steps .step{ left: 50%; margin-left: -25px; }
.wizard-content .wizard>.steps>ul>li.current>a,
.wizard-content .wizard>.steps>ul>li.done a,
.wizard-content .wizard>.steps>ul>li.done a{ color:#3aaa35; }
.wizard-content .wizard>.steps>ul>li a{ font-weight: 700; }

.wizard-content .wizard>.steps>ul>li.current .step{ border-color: #3aaa35; color: #3aaa35; }
.wizard-content .wizard>.steps>ul>li.done .step{ background-color: #3aaa35; border-color: #3aaa35; }
.wizard-content .wizard.wizard-circle>.steps>ul>li:after, .wizard-content .wizard.wizard-circle>.steps>ul>li:before{ background-color: #3aaa35; }
a:hover { color:#3aaa35;  }

.btn-info { background-color: #3aaa35; border-color: #3aaa35;  }
.btn-info:hover, .btn-info:active { background-color: #2a7727; border-color: #2a7727;  }

.btn-success
{
    background-color:#3aaa35;
}

input[type="file"]{ display: block; }

[type=checkbox]:checked, [type=checkbox]:not(:checked)
{ position: relative; left: 0; opacity: 1; }

.navbar{display: block !important;}
/*.grid-view{
    overflow: auto;
    width: 100%;
}*/
.sidebar-menu>li .badge, .sidebar-menu>li .label{width: auto;}

#page-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.5);
    z-index: 9999;
}

#page-loader .main-content .loading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/*Vertical Steps*/
.list-group.vertical-steps{
    padding-left:10px;
}
.list-group.vertical-steps .list-group-item{
    border:none;
    border-left:3px solid #ece5dd;
    box-sizing:border-box;
    border-radius:0;
    counter-increment: step-counter;
    padding-left:20px;
    padding-right:0px;
    padding-bottom:20px;
    padding-top:0px;
}
.list-group.vertical-steps .list-group-item.active{
    background-color:transparent;
    color:inherit;
}
.list-group.vertical-steps .list-group-item:last-child{
    border-left:3px solid transparent;
    padding-bottom:0;
}
.list-group.vertical-steps .list-group-item::before {
    border-radius: 50%;
    background-color:#ece5dd;
    color:#555;
    content: counter(step-counter);
    display:inline-block;
    float:left;
    height:25px;
    line-height:25px;
    margin-left:-35px;
    text-align:center;
    width:25px;
}
.list-group.vertical-steps .list-group-item span,
.list-group.vertical-steps .list-group-item a{
    display:block;
    overflow:hidden;
    padding-top:2px;
}
/*Active/ Completed States*/
.StepProgress {
    position: relative;
    padding-left: 45px;
    list-style: none;
}
.StepProgress::before {
    display: inline-block;
    content: '';
    position: absolute;
    top: 0;
    left: 15px;
    width: 10px;
    height: 100%;
    border-left: 2px solid #CCC;
}
.StepProgress-item {
    position: relative;
    counter-increment: list;
}
.StepProgress-item:not(:last-child) {
    padding-bottom: 20px;
}
.StepProgress-item::before {
    display: inline-block;
    content: '';
    position: absolute;
    left: -30px;
    height: 100%;
    width: 10px;
}
.StepProgress-item::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: -40px;
    width: 22px;
    height: 21px;
    line-height: 18px;
    border: 2px solid #CCC;
    border-radius: 50%;
    background-color: #FFF;
}
.StepProgress-item.is-done::before {
    border-left: 2px solid green;
}
.StepProgress-item.is-done::after {
    content: "✔";
    font-size: 10px;
    color: #FFF;
    text-align: center;
    border: 2px solid green;
    background-color: green;
}
.StepProgress-item.current::before {
    border-left: 2px solid green;
}
.StepProgress-item.current::after {
    content: counter(list);
    padding-top: 1px;
    width: 22px;
    height: 21px;
    top: 0px;
    left: -40px;
    font-size: 13px;
    text-align: center;
    color: green;
    border: 2px solid green;
    background-color: white;
}
.StepProgress strong {
    display: block;
}

.accordion-header{ background: #333; color: #fff; padding: 0.75rem 1.25rem; margin: 0; cursor: pointer; }
.accordion-body{ border: 1px solid #d1d1d1; }

.kv-date-remove, .kv-date-calendar{ width: 34px; }
.box-border{/*border: 1px solid #ddd;*/text-align: center;padding: 5px;}

.modal-body{ padding: 15px; }

.skin-blue .main-header .navbar .sidebar-toggle, .skin-blue .main-header .navbar .nav > li > a, .skin-blue .sidebar a,
.skin-blue .sidebar-menu .treeview-menu > li.active > a, .skin-blue .sidebar-menu .treeview-menu > li > a:hover{
    color: #444;
}

.skin-blue .main-sidebar, .skin-blue .main-header .navbar, .skin-blue .sidebar a, .skin-blue .main-header .logo{
    background-color: #fff;
}

.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a,
.skin-blue .main-header .logo:hover, .skin-blue .main-header .navbar .sidebar-toggle:hover{
    background: #3aaa35;
}


#foursquare-content .nav-link{
    border-radius: 25px;
    border: 1px solid #3aaa35;
    color: #000;
    font-weight: 500;
}

#foursquare-content .nav-link.active{ color: #fff; }

#location-services-section .nav-tabs .nav-link.active{ background-color: #3aaa35; border-bottom-color:  #3aaa35;  }

.select2-container .select2-selection--single .select2-selection__rendered{ /*margin-top: 0;*/ }

#package-form .kv-date-remove{ display: none; }

#package-form .btn-star{
    background: transparent;
    font-size: 25px;
    padding: 0;
    padding-left: 10px;
    color: #3aaa35;
}
#package-form .btn-star:focus, #package-form .btn-star:active{ box-shadow: none; }

.theme-btn{ background-color: #3aaa35; border-color: #3aaa35; }

.theme-btn.hover, .theme-btn:active, .theme-btn:hover{ background-color: #2c8228; border-color: #2c8228; }

.driver-profile-image{ width: 70px; height: 70px; border-radius: 50%; border: 1px solid #d1d1d1; }


/*--------------------------On off switch(Add css to specific checkbox to override theme css)------------------------------*/
.onoffswitch {
    position: relative; width: 60px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
[type=checkbox]+.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    height: 36px; padding: 0; line-height: 36px;
    border: 2px solid #E3E3E3; border-radius: 36px;
    background-color: #FFFFFF;
    transition: background-color 0.3s ease-in;
    position: static;
}
[type=checkbox]+.onoffswitch-label:before, [type=checkbox]:checked+.onoffswitch-label:before {
    content: "";
    display: block; width: 36px; margin: 0px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 22px;
    border: 2px solid #E3E3E3; border-radius: 36px;
    transition: all 0.3s ease-in 0s;
    left: auto;
    height: 35px;
    transform: none;
    -webkit-transform: none;
}

[type=checkbox]+.onoffswitch-label:after{ content: none; }

.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #49E845;
}
.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
    border-color: #49E845;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px;
}
/*-------------------------------------------------------------------*/


.no-padding-left{
    padding-left: 0px;
}
.no-padding-right{
    padding-right: 0
}
.black-bg{
    background: #414141;color: #fff
}
#package-governorate_id option:first-child,#package-area_id option:first-child,#package-block option:first-child,#package-pick_up_governorate_id option:first-child, #package-pick_up_area_id option:first-child,#package-pick_up_block option:first-child{
    color: #999;
}
.modal-dialog{
    margin-top:10px;
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
     transition: transform .3s ease-out;
     -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.nav .nav-item .nav-link.active{
    background: #3aaa35;
    border-radius:0px;
}
.nav .nav-item .nav-link:hover{
    border-radius:0px;
}
.round-img{
    border: 1px solid;
    border-radius: 50px;
    margin-top: 18px;
}

.address-name {
    color: #3aaa35;
    margin-bottom: 0 !important;
}

#payment-method-modal .modal-radio > label{ padding-left: 60px;  }

#payment-method-modal #modal-radio_pay_2 > label, #payment-method-modal #modal-radio_pay_1 > label{
    background: url(../images/cash.png) no-repeat center;
    background-position: 30px;
    background-size: 25px;
}

#payment-method-modal #modal-radio_pay_5 > label{
    background: url(../images/wallet.png) no-repeat center;
    background-position: 30px;
    background-size: 25px;
}

#payment-method-modal #modal-radio_pay_3 > label{
    background: url(../images/knet_colored.png) no-repeat center;
    background-position: 30px;
    background-size: 25px;
}

#payment-method-modal #modal-radio_pay_4 > label{
    background: url(../images/visa_gray.png) no-repeat center;
    background-position: 30px;
    background-size: 25px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span{
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #fff;
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.GridViewScrollItemFreeze{
    background: #fff;
}
#gvMain_Header_Freeze,#gvMain_Header_Fixed{
    background: #fff;
}

.password-view {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 12px;
}

@media (max-width: 767px) {
    .modal.fade .modal-dialog {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    #div-live-view {
        display: table;
    }
    .col-custom-5 {
        width: 20%;
        float: none !important;
        display: table-cell;
        min-width: 200px;
    }
    .box-body { overflow: scroll;}
    .table-row {
        display: table-caption;
    }
}

.col-custom-5 {
    width: 20%;
    float: left;
}
#div-live-view h5 {
    font-size: 12px;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #3aaa34 !important;
    padding-left: 2px;
    font-weight: 545 !important;
    background-color: transparent !important;
    border-bottom: 5px solid #3aaa34 !important;
}

.outer
{
    width:100%;
    text-align: center;
}
.inner
{
    display: inline-block;
}
